Innhold
Innholdsliste 🔎︎

# eller operatør

Numeriske funksjoner

## Syntaks

    Resultat = Uttrykk1 Eller Uttrykk2

## Parameter

Resultat: Enhver numerisk variabel som inneholder resultatet av disjunksjonen.

Uttrykk1, Uttrykk2: Alle numeriske uttrykk du vil sammenligne.

En logisk ELLER disjunksjon av to boolske uttrykk returnerer verdien Sann hvis minst ett sammenligningsuttrykk er Sann.

En bitvis sammenligning setter en bit i resultatet hvis den tilsvarende biten er satt i minst ett av de to uttrykkene.

## Eksempel:

    Sub ExampleOr
    Dim vA As Variant, vB As Variant, vC As Variant, vD As Variant
    Dim vOut As Variant
        vA = 10: vB = 8: vC = 6: vD = Null
        vOut = vA > vB Or vB > vC ' -1
        vOut = vB > vA Or vB > vC ' -1
        vOut = vA > vB Or vB > vD ' -1
        vOut = (vB > vD Or vB > vA) ' 0
        vOut = vB Or vA ' 10
    End Sub